package spring.dependency.check.mode;

import org.springframework.beans.factory.xml.XmlBeanFactory;
import org.springframework.core.io.ClassPathResource;

public class DependecyCheckMain {
	public static void main(String[] args) {
		XmlBeanFactory bf = new XmlBeanFactory(new ClassPathResource(
				"context.xml"));
		System.out.println(bf.getBean("student1"));
		System.out.println(bf.getBean("student2"));
		System.out.println(bf.getBean("student3"));
	}
}
